<?php
session_start();
if(isset($_POST['get_option']))
{
 require("config/datenbankanbindung.php");     // f&uuml;gt die Datenbankanbindung ein: Sys:\php\includes\kurs\datenbankanbindung.php
 
 $spt = $_POST['get_option'];
 $schwerpunkt = $_SESSION["erf_schwerpunkt"]; 
  
 $db = dbconnect();
  $query = "SELECT dspid, bezeichnung, lvs FROM dep_kat_schwerpunkt ";
  $result = $db->query( $query);

 while ($row = $result->fetch_array()){
# array aus <option> und lvs erzeugen. Java muss es dann auftrennen
  echo "<option value='$row[dspid]'"; if($row['dspid'] == $schwerpunkt){ echo " selected ";} echo">".$row['bezeichnung']."</option>";
 }
 
 exit;
}
?>

